<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Sample App for Connect SDK UI - Demo</title>
  <style>
    .airbnb-image {
      background-image: linear-gradient(to right top, rgba(245, 246, 252, 0.0), rgba(255, 255, 255, 1) 70%), url('images/airbnb.png');
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      left: 0;
      z-index: 0;
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: flex-end;
      align-content: stretch;
      align-items: flex-start;
    }

    .demo-panel .button {
      position: relative;
      display: inline-block;
      margin: 25px;
      z-index: 1;
    }

    a {
      color: #383838;
      line-height: 80px;
      text-decoration: none;
      font-weight: 400;
      font-size: 14px;
      margin: 10px;
      font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
    }

    #iframe-container {
      width: 481px;
      height: 641px;
      position: fixed;
      left: 50%;
      margin-left: -210px;
      margin-top: 60px;
      pointer-events: none;
    }
  </style>
</head>

<body>

  <div class="airbnb-image">
    <a href="index.html" id="button-maf">Missing Attestation Flow</a>
    <a href="index.html" id="button-pw-change">Change Password*</a>
    <a href="index.html" id="button-attest">Twilio</a>
    <a href="index.html" id="button-attest-mandrill">Mandrill</a>
    <a href="index.html" id="button-attest-onfido">Onfido</a>
    <a href="index.html" id="button-attest-au10tix">Au10tix</a>
    <a href="index.html" id="button-login">Login</a>
    <a href="index.html" id="button-sign-up">Sign up</a>
    <a href="index.html?use_iframe=true" id="iframe_link">Use IFRAME Popup</a>
  </div>

  <div id="iframe-container"></div>
</body>

</html>
